3 replies, 2 voices Last updated by TeamKomando:John 3 years, 2 months ago
Viewing 2 reply threads
  • Author
    Replies
    • #48117

      Bill Sarafin
      Participant
      @Gingers Dad

      Getting this error on my Android Phone in Mozilla Firefox. net::ERR_SPDY_INADEQUATE_TRANSPORT_SECURITY. Is there a problem w my phone?

    • #48119

      TeamKomando:John
      Participant
      @264458

      Hello Bill,

      Does this only happen with specific web pages or all of them? You may want to try uninstalling Firefox and reinstalling Firefox, as well as making sure your phone is up to date. The error itself looks to be an SSL error with a specific page as noted here.

    • #48263

      Bill Sarafin
      Participant
      @Gingers Dad

      Only certain pages when I try to use my credit card.

      • #48319

        TeamKomando:John
        Participant
        @264458

        Hello Bill,

        What make / model phone are you using? Along with what version of Android you are using. This sort of sounds like you have a really old phone that is no longer capable of running the latest version of Firefox.

Viewing 2 reply threads

You must be a Komando Community member to reply to this post. Sign up or log in.